Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## griffon.exceptions
[Java] Class MVCGroupException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  griffon.exceptions.GriffonException
                      griffon.exceptions.MVCGroupException

    public class MVCGroupException
    extends GriffonException

Authors:
  Andres Almiray

Since:
  0.9.4

Constructor Summary
`MVCGroupException()`
`MVCGroupException(String message)`
`MVCGroupException(String message, Throwable cause)`
`MVCGroupException(Throwable cause)`

Method Summary

Methods inherited from class RuntimeException
printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll

Constructor Detail

### MVCGroupException

    public MVCGroupException()

### MVCGroupException

    public MVCGroupException(String message)

### MVCGroupException

    public MVCGroupException(String message, Throwable cause)

### MVCGroupException

    public MVCGroupException(Throwable cause)

Groovy Documentation